Subject: [NSIS] Internet Draft for QoS IP Service through RSVP/SQN

From: "Chen, Weijing" <[email-masked]>
Date: Wed, 27 Mar 2002 12:59:14 -0600

An Internet Draft was uploaded in IETF Internet Draft Directory.

Title "Extensions to RSVP for QoS IP Services over Signaled QoS Network"

Abstract:

This document describes the use of RSVP, including all the necessary
extensions, to establish guaranteed QoS IP sessions over a signaled QoS
network. The examples of signaled QoS network are ATM SVC network and MPLS
network with proper UNI signaling. The specified approach is very scalable
with large number of service subscribers and incurs minimum administrative
and operation overhead of service providers

http://www.ietf.org/internet-drafts/draft-weijing-rsvp-sqn-00.txt

--
Weijing Chen
SBC Technology Resources
9505 Arboretum Blvd.
Austin, TX 78759
512 372 5710
[email-masked]

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis